ZSOELIM(1)

NOM
zsoelim - remplace les entrées .so des fichiers « roff » par le contenu du fichier indiqué

SYNOPSIS
zsoelim [-CVh] [fichier ...]

DESCRIPTION
zsoelim analyse chaque fichier fourni en argument, ou analyse son entrée standard si aucun argument n'est indiqué, à la recherche de lignes de la forme : .so <nom_de_fichier> Ces entrées sont remplacées par le contenu du fichier nom_de_fichier indiqué. Si la substitution ne peut pas être réalisée, zsoelim recherche un fichier nom_de_fichier.ext dans lequel .ext peut être .gz, .Z ou .z. D'autres extensions peuvent être prises en charge en fonction des options utilisées lors de la compilation. Si la substitution peut être réalisée grâce à un fichier compressé, celui-ci est décompressé à la volée et utilisé pour la substitution. Habituellement, les programmes soelim sont employés pour permettre aux préprocesseurs roff de traiter les fichiers à inclure. Cette version particulière a été écrite pour éviter des problèmes engendrés par la gestion des pages de manuel compressées.

OPTIONS

-C, --compatible
    Cet indicateur est disponible pour assurer la compatibilité avec d'autres programmes soelim. Son utilisation rend possible les substitutions .so suivies d'autre chose que d'un blanc (whitespace). Comme c'est déjà le comportement par défaut, cet indicateur est ignoré.

-h, --help
    Affiche un message d'aide et s'arrête.

-V, --version
    Affiche le numéro de version.

VOIR AUSSI
nroff(1), troff(1), groff(1), man(1).

AUTEUR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).

TRADUCTION
Valéry Perrin <valery.perrin.debian@free.fr> le 2 janvier 2006. L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande « man -L en nom_de_la_page ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.